.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:22.876574px;}
.y0{bottom:24.481948px;}
.h2{height:625.694374px;}
.h1{height:638.136020px;}
.h0{height:675.862301px;}
.w1{width:912.253568px;}
.w2{width:919.477750px;}
.w0{width:956.000000px;}
.x1{left:20.067170px;}
.x0{left:22.073887px;}
@media print{
.y1{bottom:38.000000pt;}
.y0{bottom:40.666667pt;}
.h2{height:1039.333333pt;}
.h1{height:1060.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:1515.333333pt;}
.w2{width:1527.333333pt;}
.w0{width:1588.000000pt;}
.x1{left:33.333333pt;}
.x0{left:36.666667pt;}
}
